Subject: Re: bug#48107: 27.2; tags-quiery-replace fails to find occurences

From: Gregory Heytings <[email-masked]>
Date: Fri, 30 Apr 2021 20:16:15 +0000

>
> That's a long time to wait using an editor that fails to find strings - 
> both `tags-query-replace` and `tags-search` exhibit the brokenness. How 
> about considering a 27.3 released soon?
>

Like Eli, I'd suggest you try to use the pretest Emacs 28, it's available 
at https://alpha.gnu.org/gnu/emacs/pretest/windows/emacs-28/ .